LUMINA-CALCULATOR(1)

NAME
lumina-calculator - full scientific calculator with a simple interface.

SYNOPSIS
lumina-calculator

DESCRIPTION
lumina-calculator is a simple scientific calculator interface. It has exponential, trigonometric, and logarithmic functions. It can also calculate percentages, square roots, and hyperbolic trigonometric functions. The utility keeps a history of previous calculations. This history can be saved as a .txt file.

FILES

/usr/local/bin/lumina-calculator

AUTHORS
Aaron St. John and Tim Moore <aaron@ixsystems.com>